<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bionaz</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bionaz"/>
<meta name="wx_page_id" content="34762"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bionaz" id="wxsec1"><h1 class="pagetitle" id="wx1">Bionaz</h1>

<wx:template id="wx_t1" pagename="Template:Comune" page_id="23399"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="padding-left:20px; font-size:100%; background:#CCF; border:1px solid #808080" align="center" colspan="2" id="wx4"><span style="float:right" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span>
<p id="wx6">default <a href="/wit/Progetto:Geografia/Antropica/Comuni" class="new" title="Progetto:Geografia/Antropica/Comuni" wx:linktype="unknown" wx:pagename="Progetto:Geografia/Antropica/Comuni" id="wx7">Progetto:Geografia/Antropica/Comuni</a> desc none&lt;/imagemap&gt;  <b id="wx8">Bionaz</b></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx10"><b id="wx11">[[Immagine:{{{panorama}}}|300px|Panorama di Bionaz]]</b> </td>
</tr>

<tr id="wx12">
<td align="center" colspan="2" style="border-left: 1px solid #808080; border-right: solid 1px #808080; border-bottom: solid 1px #808080; background:#FFFFFF" id="wx13">
<table style="background:#FFFFFF; text-align: center; border-collapse:collapse" id="wx14">
<tr style="vertical-align: middle" id="wx15">
<td style="border: 0;" id="wx16"/>
<td id="wx17"/>
<td id="wx18"/>
<td style="border:1" id="wx19">
<div class="wx_image" wx:align="right" id="wx20"><a href="/wit/Immagine:Bionaz-Stemma.png" title="Bionaz - Stemma" wx:linktype="image" wx:pagename="Immagine:Bionaz-Stemma.png" id="wx21"><img src="/wit/Immagine:Bionaz-Stemma.png" alt="Bionaz - Stemma" width="80" height="110" id="wx22"/></a></div>
</td>
</tr>

<tr style="font-size:smaller" id="wx23">
<td style="border:0" id="wx24"/>
<td id="wx25"/>
<td id="wx26"/>
<td style="border:0" id="wx27"/>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx29">
<p id="wx30">Nome ufficiale:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31">
<p id="wx32">{{{nomeUfficiale}}}</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx35">Stato</a>
<p id="wx36">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx37"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx38"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx39"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx40">Italia</a> </td>
</tr>

<tr id="wx41">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx42"><a href="/wit/Regione" title="Regione" wx:linktype="known" wx:pagename="Regione" wx:page_id="628999" id="wx43">Regione</a>
<p id="wx44">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"><a href="/wit/Immagine:Valle_d%27Aosta-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Valle_d'Aosta-Stemma.svg" id="wx46"><img src="/wit/Immagine:Valle_d%27Aosta-Stemma.svg" alt="" width="20" id="wx47"/></a> <a href="/wit/Valle_d%27Aosta" title="Valle d'Aosta" wx:linktype="known" wx:pagename="Valle_d'Aosta" wx:page_id="463415" id="wx48">Valle d'Aosta</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50"><a href="/wit/Provincia" title="Provincia" wx:linktype="known" wx:pagename="Provincia" wx:page_id="3247" id="wx51">Provincia</a>
<p id="wx52">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53">
<p id="wx54">IT-{{{siglaProvincia}}}</p>
</td>
</tr>

<tr id="wx55">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx56"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx57">Coordinate</a>
<p id="wx58">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx59"><span class="plainlinksneverexpand" id="wx60"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=45_52_0_N_7_25_0_E_type:city_region:IT" class="external text" wx:linktype="external" rel="nofollow" id="wx61"><span class="geo-default" id="wx62"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 45°52′0″N 7°25′0″E" id="wx63"><span class="latitude" id="wx64">45°52′0″N</span> <span class="longitude" id="wx65">7°25′0″E</span></span></span><span class="geo-multi-punct" id="wx66">﻿ /</span> <span class="geo-nondefault" id="wx67"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 45.86667 7.41667" id="wx68"><span class="latitude" id="wx69">45.86667</span>, <span class="longitude" id="wx70">7.41667</span></span></span></a></span><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx71">Coordinate</a>: <span class="plainlinksneverexpand" id="wx72"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=45_52_0_N_7_25_0_E_type:city_region:IT" class="external text" wx:linktype="external" rel="nofollow" id="wx73"><span class="geo-default" id="wx74"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 45°52′0″N 7°25′0″E" id="wx75"><span class="latitude" id="wx76">45°52′0″N</span> <span class="longitude" id="wx77">7°25′0″E</span></span></span><span class="geo-multi-punct" id="wx78">﻿ /</span> <span class="geo-nondefault" id="wx79"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 45.86667 7.41667" id="wx80"><span class="latitude" id="wx81">45.86667</span>, <span class="longitude" id="wx82">7.41667</span></span></span></a></span></span> </td>
</tr>

<tr id="wx83">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx84"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx85">Altitudine</a>
<p id="wx86">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx87">
<p id="wx88">1.606 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx89">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx90">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx91"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx92">Superficie</a>
<p id="wx93">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx94">
<p id="wx95">140 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx96">km²</a></p>
</td>
</tr>

<tr id="wx97">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx98"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx99">Abitanti</a>
<p id="wx100">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx101">
<table width="180px" id="wx102">
<tr id="wx103">
<td id="wx104">
<p id="wx105">241</p>
</td>
<td align="right" id="wx106"><i id="wx107"><small id="wx108">31-12-2006</small></i> </td>
</tr>
</table>
</td>
</tr>

<tr id="wx109">
<td valign="top" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx110"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx111">Densità</a>
<p id="wx112">:</p>
</td>
<td style="border: 1px solid #808080; border-top: 0" id="wx113">
<p id="wx114">2 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx115">km²</a></p>
</td>
</tr>

<tr id="wx116">
<td valign="middle" bgcolor="#EFEFEF" style="border: 1px solid #808080; border-top: 0; border-right: 0" id="wx117"><a href="/wit/Frazione_geografica" title="Frazione geografica" wx:linktype="known" wx:pagename="Frazione_geografica" wx:page_id="116414" id="wx118">Frazioni</a>
<p id="wx119">:</p>
</td>
<td style="border: 1px solid #808080; border-top: 0" id="wx120"><span style="font-size:90%" id="wx121">Balmes, Chamin, Chentre, Chez Badin, Chez Chenoux, Chez les Merloz, Chez Noyer, Clou Neuf, Cretes, Dzovennoz, La Ferrera, La Léchère, La Quellod, Lexert, Ley, Lo Vianoz, Moulin, Perquis, Places, Plan de Veyne, Pouillayes, Prarayer, Propera, Rey, Ru, Vagère </span> </td>
</tr>

<tr id="wx122">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx123"><a href="/wit/Comuni_limitrofi" title="Comuni limitrofi" wx:linktype="known" wx:pagename="Comuni_limitrofi" wx:page_id="24424" id="wx124">Comuni contigui</a>
<p id="wx125">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx126"><span style="font-size:90%;" id="wx127"><a href="/wit/Bagnes" title="Bagnes" wx:linktype="known" wx:pagename="Bagnes" wx:page_id="311695" id="wx128">Bagnes</a> (CH-VS), <a href="/wit/Evol%C3%A8ne" title="Evolène" wx:linktype="known" wx:pagename="Evolène" wx:page_id="262957" id="wx129">Evolène</a> (CH-VS), <a href="/wit/Nus" title="Nus" wx:linktype="known" wx:pagename="Nus" wx:page_id="34812" id="wx130">Nus</a>, <a href="/wit/Ollomont" title="Ollomont" wx:linktype="known" wx:pagename="Ollomont" wx:page_id="34813" id="wx131">Ollomont</a>, <a href="/wit/Oyace" title="Oyace" wx:linktype="known" wx:pagename="Oyace" wx:page_id="34814" id="wx132">Oyace</a>, <a href="/wit/Torgnon" title="Torgnon" wx:linktype="known" wx:pagename="Torgnon" wx:page_id="34835" id="wx133">Torgnon</a>, <a href="/wit/Valtournenche" title="Valtournenche" wx:linktype="known" wx:pagename="Valtournenche" wx:page_id="34839" id="wx134">Valtournenche</a>, <a href="/wit/Zermatt" title="Zermatt" wx:linktype="known" wx:pagename="Zermatt" wx:page_id="208235" id="wx135">Zermatt</a> (CH-VS)</span> </td>
</tr>

<tr id="wx136">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx137"><small id="wx138"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx139">CAP</a></small>
<p id="wx140">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx141">
<p id="wx142">11010</p>
</td>
</tr>

<tr id="wx143">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx144"><a href="/wit/Prefisso_telefonico" title="Prefisso telefonico" wx:linktype="known" wx:pagename="Prefisso_telefonico" wx:page_id="9489" id="wx145">Pref. tel</a>
<p id="wx146">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx147">
<p id="wx148">0165</p>
</td>
</tr>

<tr id="wx149">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx150">
<p id="wx151">Codice <a href="/wit/ISTAT" title="ISTAT" wx:linktype="known" wx:pagename="ISTAT" wx:page_id="2270" id="wx152">ISTAT</a>:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx153">
<p id="wx154">7010</p>
</td>
</tr>

<tr id="wx155">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx156">
<p id="wx157">Codice <a href="/wit/Codice_catastale" title="Codice catastale" wx:linktype="known" wx:pagename="Codice_catastale" wx:page_id="70251" id="wx158">catasto</a>:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx159">
<p id="wx160">A877 </p>
</td>
</tr>

<tr id="wx161">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx162"><a href="/wit/Nome_degli_abitanti" title="Nome degli abitanti" wx:linktype="known" wx:pagename="Nome_degli_abitanti" wx:page_id="117782" id="wx163">Nome abitanti</a>
<p id="wx164">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx165">
<p id="wx166">bionesi o bionassins </p>
</td>
</tr>

<tr id="wx167">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx168">
<p id="wx169">Santo patrono:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx170"><a href="/wit/Santa_Margherita" title="Santa Margherita" wx:linktype="known" wx:pagename="Santa_Margherita" wx:page_id="551396" id="wx171">Santa Margherita</a>
<p id="wx172"> </p>
</td>
</tr>

<tr id="wx173">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx174">
<p id="wx175">Giorno festivo:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx176"><a href="/wit/20_luglio" title="20 luglio" wx:linktype="known" wx:pagename="20_luglio" wx:page_id="5216" id="wx177">20 luglio</a>
<p id="wx178"> </p>
</td>
</tr>

<tr id="wx179">
<td colspan="2" style="background: #EEEEEE; font-size: 85%; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx180">
<div style="position: relative;" id="wx181">
<div style="position:absolute;top:5;left:5;" id="wx182">
<div style="position: absolute;display: block; left:24px;top:42px;width:8px;height:8px;padding:0;" id="wx183"><a href="/wit/Immagine:RedDot.png" title="Comune" wx:linktype="image" wx:pagename="Immagine:RedDot.png" id="wx184"><img src="/wit/Immagine:RedDot.png" alt="Comune" id="wx185"/></a></div>
</div>

<a href="/wit/Immagine:VAO-Mappa.png" title="Posizione del comune nell'Italia" wx:linktype="image" wx:pagename="Immagine:VAO-Mappa.png" id="wx186"><img src="/wit/Immagine:VAO-Mappa.png" alt="Posizione del comune nell'Italia" width="300" id="wx187"/></a></div>
</td>
</tr>

<tr id="wx188">
<td colspan="2" align="center" bgcolor="#EFEFEF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx189"><b id="wx190"><a href="http://www.comune.bionaz.ao.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx191">Sito istituzionale</a></b> </td>
</tr>

<tr id="wx192">
<th style="padding-left:20px; font-size:80%; background:#EFEFEF; border:1px solid #808080" align="center" colspan="2" id="wx193"><span style="float:right" id="wx194"><a href="/wit/Immagine:Portal.svg" title="Portale:Portali" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx195"><img src="/wit/Immagine:Portal.svg" alt="Portale:Portali" width="20" id="wx196"/></a></span>
<p id="wx197">Visita il <a href="/wit/Portale:Italia" class="new" title="Portale:Italia" wx:linktype="unknown" wx:pagename="Portale:Italia" id="wx198">Portale Italia</a></p>
</th>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx199"><b id="wx200">Bionaz</b> (durante il <a href="/wit/Fascismo" title="Fascismo" wx:linktype="known" wx:pagename="Fascismo" wx:page_id="1727355" id="wx201">fascismo</a> dal 1939 al 1946 <i id="wx202"><b id="wx203">Biona</b></i>) è un comune di 241 abitanti della <a href="/wit/Valle_d%27Aosta" title="Valle d'Aosta" wx:linktype="known" wx:pagename="Valle_d'Aosta" wx:page_id="463415" id="wx204">Valle d'Aosta</a>.</p>

<p id="wx205">Si trova in alta <a href="/wit/Valpelline_%28valle%29" title="Valpelline (valle)" wx:linktype="known" wx:pagename="Valpelline_(valle)" wx:page_id="1154628" id="wx206">Valpelline</a> e fa parte della <a href="/wit/Comunit%C3%A0_Montana_Grand_Combin" title="Comunità Montana Grand Combin" wx:linktype="known" wx:pagename="Comunità_Montana_Grand_Combin" wx:page_id="1180319" id="wx207">Comunità Montana Grand Combin</a>.</p>

<div id="wx_toc"/>

<a id="Geografia" name="Geografia"/>
<wx:section level="2" title="Geografia" id="wxsec2"><h2 id="wx208">Geografia</h2>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx209"><a href="/wit/Immagine:BionazLocatie.png" title="Collocazione del comune di Bionaz all'interno della Valle d'Aosta." wx:linktype="image" wx:pagename="Immagine:BionazLocatie.png" id="wx210"><img src="/wit/Immagine:BionazLocatie.png" alt="Collocazione del comune di Bionaz all'interno della Valle d'Aosta." id="wx211"/></a> 

<div class="thumbcaption" id="wx212">
<p id="wx213">Collocazione del comune di Bionaz all'interno della <a href="/wit/Valle_d%27Aosta" title="Valle d'Aosta" wx:linktype="known" wx:pagename="Valle_d'Aosta" wx:page_id="463415" id="wx214">Valle d'Aosta</a>.</p>
</div>
</div>

<p id="wx215">È il comune più a monte della <a href="/wit/Valpelline_%28valle%29" title="Valpelline (valle)" wx:linktype="known" wx:pagename="Valpelline_(valle)" wx:page_id="1154628" id="wx216">Valpelline</a>. Nel territorio comunale si trova uno dei laghi artificiali più importanti di tutta la <a href="/wit/Valle_d%27Aosta" title="Valle d'Aosta" wx:linktype="known" wx:pagename="Valle_d'Aosta" wx:page_id="463415" id="wx217">Valle d'Aosta</a>: il <a href="/wit/Lago_di_Place-Moulin" title="Lago di Place-Moulin" wx:linktype="known" wx:pagename="Lago_di_Place-Moulin" wx:page_id="1264897" id="wx218">lago di Place-Moulin</a>.</p>

<p id="wx219">È per estensione territoriale il terzo comune della Regione Valle d'Aosta dopo Aosta e Courmayeur.</p>

<a id="Amministrazione" name="Amministrazione"/>
</wx:section><wx:section level="2" title="Amministrazione" id="wxsec3"><h2 id="wx220">Amministrazione</h2>

<wx:template id="wx_t2" pagename="Template:ComuniAmministrazione" page_id="109124"/>
<p style="border:1px #aaaaaa solid; font-size: 95%; padding:1em; width:50%;" id="wx221"><b id="wx222">Sindaco</b>: Armando Chentre (<a href="/wit/Lista_civica" title="Lista civica" wx:linktype="known" wx:pagename="Lista_civica" wx:page_id="401065" id="wx223">lista civica</a>) dal 09/05/2005<br id="wx224"/>
<b id="wx225">Centralino</b> del comune: 0165 730106<br id="wx226"/>
<b id="wx227">Email</b> del comune: <a href="mailto:comunedibionaz@libero.it" class="external text" wx:linktype="external" rel="nofollow" id="wx228">comunedibionaz@libero.it</a></p>

<wx:templateend start="wx_t2"/>
<p id="wx229"><br id="wx230"/>
</p>

<a id="Strutture_alpine" name="Strutture_alpine"/>
</wx:section><wx:section level="2" title="Strutture alpine" id="wxsec4"><h2 id="wx231">Strutture alpine</h2>

<p id="wx232">Nel territorio comunale sorgono le seguenti strutture alpine:</p>

<ul id="wx233">
<li id="wx234"><a href="/wit/Rifugio_Prarayer" class="new" title="Rifugio Prarayer" wx:linktype="unknown" wx:pagename="Rifugio_Prarayer" id="wx235">Rifugio Prarayer</a>
<p id="wx236">- 2.005 m</p>
</li>

<li id="wx237"><a href="/wit/Rifugio_Aosta" title="Rifugio Aosta" wx:linktype="known" wx:pagename="Rifugio_Aosta" wx:page_id="1155230" id="wx238">Rifugio Aosta</a>
<p id="wx239">- 2.788 m</p>
</li>

<li id="wx240"><a href="/wit/Rifugio_Nacamuli_al_Col_Collon" title="Rifugio Nacamuli al Col Collon" wx:linktype="known" wx:pagename="Rifugio_Nacamuli_al_Col_Collon" wx:page_id="875561" id="wx241">Rifugio Nacamuli al Col Collon</a>
<p id="wx242">- 2.818 m</p>
</li>

<li id="wx243"><a href="/wit/Bivacco_Sassa" class="new" title="Bivacco Sassa" wx:linktype="unknown" wx:pagename="Bivacco_Sassa" id="wx244">Bivacco Sassa</a>
<p id="wx245">- 2.850 m</p>
</li>
</ul>

<a id="Evoluzione_demografica" name="Evoluzione_demografica"/>
</wx:section><wx:section level="2" title="Evoluzione demografica" id="wxsec5"><h2 id="wx246">Evoluzione demografica</h2>

<wx:template id="wx_t3" pagename="Template:Demografia/Bionaz" page_id="338197"/>
<p id="wx247"><i id="wx248">Abitanti censiti</i></p>

<wx:timeline id="wx249">
Colors=
  id:lightgrey value:gray(0.9)
  id:darkgrey  value:gray(0.7)
  id:sfondo value:rgb(1,1,1)
  id:barra value:rgb(0.6,0.7,0.8)

ImageSize  = width:455 height:373
PlotArea   = left:50 bottom:50 top:30 right:30
DateFormat = x.y
Period     = from:0 till:350
TimeAxis   = orientation:vertical
AlignBars  = justify
ScaleMajor = gridcolor:darkgrey increment:50 start:0
ScaleMinor = gridcolor:lightgrey increment:10 start:0
BackgroundColors = canvas:sfondo

BarData=
  bar:1861 text:1861
  bar:1871 text:1871
  bar:1881 text:1881
  bar:1901 text:1901
  bar:1911 text:1911
  bar:1921 text:1921
  bar:1931 text:1931
  bar:1936 text:1936
  bar:1951 text:1951
  bar:1961 text:1961
  bar:1971 text:1971
  bar:1981 text:1981
  bar:1991 text:1991
  bar:2001 text:2001

PlotData=
  color:barra width:20 align:left

  bar:1861 from:0 till: 252
  bar:1871 from:0 till: 215
  bar:1881 from:0 till: 270
  bar:1901 from:0 till: 313
  bar:1911 from:0 till: 296
  bar:1921 from:0 till: 312
  bar:1931 from:0 till: 314
  bar:1936 from:0 till: 260
  bar:1951 from:0 till: 245
  bar:1961 from:0 till: 282
  bar:1971 from:0 till: 295
  bar:1981 from:0 till: 277
  bar:1991 from:0 till: 260
  bar:2001 from:0 till: 239

PlotData=

  bar:1861 at: 252 fontsize:S text: 252 shift:(-8,5)
  bar:1871 at: 215 fontsize:S text: 215 shift:(-10,5)
  bar:1881 at: 270 fontsize:S text: 270 shift:(-10,5)
  bar:1901 at: 313 fontsize:S text: 313 shift:(-10,5)
  bar:1911 at: 296 fontsize:S text: 296 shift:(-10,5)
  bar:1921 at: 312 fontsize:S text: 312 shift:(-10,5)
  bar:1931 at: 314 fontsize:S text: 314 shift:(-10,5)
  bar:1936 at: 260 fontsize:S text: 260 shift:(-10,5)
  bar:1951 at: 245 fontsize:S text: 245 shift:(-10,5)
  bar:1961 at: 282 fontsize:S text: 282 shift:(-10,5)
  bar:1971 at: 295 fontsize:S text: 295 shift:(-10,5)
  bar:1981 at: 277 fontsize:S text: 277 shift:(-10,5)
  bar:1991 at: 260 fontsize:S text: 260 shift:(-10,5)
  bar:2001 at: 239 fontsize:S text: 239 shift:(-10,5)

TextData=
  fontsize:S pos:(20,20)
  text:fonte ISTAT - elaborazione grafica a cura di Wikipedia

</wx:timeline>

<br id="wx250"/>
<br id="wx251"/>
<wx:templateend start="wx_t3"/>
 <a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec6"><h2 id="wx252">Note</h2>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx253">Collegamenti esterni</h2>

<wx:template id="wx_t4" pagename="Template:Dmoz" page_id="511764"/>
<table style="margin-bottom:.5em; border:1px solid #CCC; text-align:left; font-size:95%; background:#F9F9F9" id="wx254">
<tr id="wx255">
<td style="padding: 0 .5em" id="wx256"><a href="/wit/Immagine:Gnome-globe.svg" title="" wx:linktype="image" wx:pagename="Immagine:Gnome-globe.svg" id="wx257"><img src="/wit/Immagine:Gnome-globe.svg" alt="" width="18" id="wx258"/></a> </td>
<td style="width:100%" id="wx259"><b id="wx260"><a href="http://www.dmoz.org//World/Italiano/Regionale/Europa/Italia/Valle_d%27Aosta/Localit%c3%a0/Bionaz/" class="external text" wx:linktype="external" rel="nofollow" id="wx261">Bionaz</a></b> <small id="wx262">su <a href="/wit/Open_Directory_Project" title="Open Directory Project" wx:linktype="known" wx:pagename="Open_Directory_Project" wx:page_id="82248" id="wx263">DMoz</a> (<a href="http://www.dmoz.org/cgi-bin/add.cgi?where=/World/Italiano/Regionale/Europa/Italia/Valle_d%27Aosta/Localit%c3%a0/Bionaz/" class="external text" wx:linktype="external" rel="nofollow" id="wx264">Segnala su DMoz un collegamento pertinente all'argomento "Bionaz"</a>)</small> </td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Regione_autonoma_Valle_d'Aosta" page_id="240623"/>
<div class="NavFrame" style="clear:both" id="wx265">
<div class="NavPic" id="wx266"><a href="/wit/Immagine:Valle_d%27Aosta-Stemma.svg" title="" wx:linktype="image" wx:pagename="Immagine:Valle_d'Aosta-Stemma.svg" id="wx267"><img src="/wit/Immagine:Valle_d%27Aosta-Stemma.svg" alt="" width="40" id="wx268"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx269">
<p id="wx270">Comuni della <a href="/wit/Valle_d%27Aosta" title="Valle d'Aosta" wx:linktype="known" wx:pagename="Valle_d'Aosta" wx:page_id="463415" id="wx271">Valle d'Aosta</a></p>
</div>

<div class="NavContent" id="wx272">
<table id="wx273">
<tr id="wx274">
<td align="center" style="font-size: 90%;" colspan="2" id="wx275"><a href="/wit/Allein" title="Allein" wx:linktype="known" wx:pagename="Allein" wx:page_id="34753" id="wx276">Allein</a>
<p id="wx277">· <a href="/wit/Antey-Saint-Andr%C3%A9" title="Antey-Saint-André" wx:linktype="known" wx:pagename="Antey-Saint-André" wx:page_id="34754" id="wx278">Antey-Saint-André</a> · <a href="/wit/Aosta" title="Aosta" wx:linktype="known" wx:pagename="Aosta" wx:page_id="777698" id="wx279">Aosta</a> · <a href="/wit/Arnad" title="Arnad" wx:linktype="known" wx:pagename="Arnad" wx:page_id="34755" id="wx280">Arnad</a> · <a href="/wit/Arvier" title="Arvier" wx:linktype="known" wx:pagename="Arvier" wx:page_id="34756" id="wx281">Arvier</a> · <a href="/wit/Avise" title="Avise" wx:linktype="known" wx:pagename="Avise" wx:page_id="34758" id="wx282">Avise</a> · <a href="/wit/Ayas" title="Ayas" wx:linktype="known" wx:pagename="Ayas" wx:page_id="34759" id="wx283">Ayas</a> · <a href="/wit/Aymavilles" title="Aymavilles" wx:linktype="known" wx:pagename="Aymavilles" wx:page_id="34760" id="wx284">Aymavilles</a> · <a href="/wit/Bard" title="Bard" wx:linktype="known" wx:pagename="Bard" wx:page_id="34761" id="wx285">Bard</a> · <a href="/wit/Bionaz" title="Bionaz" wx:linktype="self" wx:pagename="Bionaz" wx:page_id="34762" id="wx286">Bionaz</a> · <a href="/wit/Brissogne" title="Brissogne" wx:linktype="known" wx:pagename="Brissogne" wx:page_id="34763" id="wx287">Brissogne</a> · <a href="/wit/Brusson" title="Brusson" wx:linktype="known" wx:pagename="Brusson" wx:page_id="10873" id="wx288">Brusson</a> · <a href="/wit/Challand-Saint-Anselme" title="Challand-Saint-Anselme" wx:linktype="known" wx:pagename="Challand-Saint-Anselme" wx:page_id="34765" id="wx289">Challand-Saint-Anselme</a> · <a href="/wit/Challand-Saint-Victor" title="Challand-Saint-Victor" wx:linktype="known" wx:pagename="Challand-Saint-Victor" wx:page_id="34766" id="wx290">Challand-Saint-Victor</a> · <a href="/wit/Chambave" title="Chambave" wx:linktype="known" wx:pagename="Chambave" wx:page_id="34768" id="wx291">Chambave</a> · <a href="/wit/Chamois" title="Chamois" wx:linktype="known" wx:pagename="Chamois" wx:page_id="34770" id="wx292">Chamois</a> · <a href="/wit/Champdepraz" title="Champdepraz" wx:linktype="known" wx:pagename="Champdepraz" wx:page_id="34771" id="wx293">Champdepraz</a> · <a href="/wit/Champorcher" title="Champorcher" wx:linktype="known" wx:pagename="Champorcher" wx:page_id="34772" id="wx294">Champorcher</a> · <a href="/wit/Charvensod" title="Charvensod" wx:linktype="known" wx:pagename="Charvensod" wx:page_id="34773" id="wx295">Charvensod</a> · <a href="/wit/Ch%C3%A2tillon" title="Châtillon" wx:linktype="known" wx:pagename="Châtillon" wx:page_id="34774" id="wx296">Châtillon</a> · <a href="/wit/Cogne" title="Cogne" wx:linktype="known" wx:pagename="Cogne" wx:page_id="211070" id="wx297">Cogne</a> · <a href="/wit/Courmayeur" title="Courmayeur" wx:linktype="known" wx:pagename="Courmayeur" wx:page_id="34776" id="wx298">Courmayeur</a> · <a href="/wit/Donnas" title="Donnas" wx:linktype="known" wx:pagename="Donnas" wx:page_id="34777" id="wx299">Donnas</a> · <a href="/wit/Doues" title="Doues" wx:linktype="known" wx:pagename="Doues" wx:page_id="34778" id="wx300">Doues</a> · <a href="/wit/Emar%C3%A8se" title="Emarèse" wx:linktype="known" wx:pagename="Emarèse" wx:page_id="34779" id="wx301">Emarèse</a> · <a href="/wit/Etroubles" title="Etroubles" wx:linktype="known" wx:pagename="Etroubles" wx:page_id="1770805" id="wx302">Etroubles</a> · <a href="/wit/Fontainemore" title="Fontainemore" wx:linktype="known" wx:pagename="Fontainemore" wx:page_id="34782" id="wx303">Fontainemore</a> · <a href="/wit/F%C3%A9nis" title="Fénis" wx:linktype="known" wx:pagename="Fénis" wx:page_id="34783" id="wx304">Fénis</a> · <a href="/wit/Gaby" title="Gaby" wx:linktype="known" wx:pagename="Gaby" wx:page_id="34784" id="wx305">Gaby</a> · <a href="/wit/Gignod" title="Gignod" wx:linktype="known" wx:pagename="Gignod" wx:page_id="34797" id="wx306">Gignod</a> · <a href="/wit/Gressan" title="Gressan" wx:linktype="known" wx:pagename="Gressan" wx:page_id="34798" id="wx307">Gressan</a> · <a href="/wit/Gressoney-La-Trinit%C3%A9" title="Gressoney-La-Trinité" wx:linktype="known" wx:pagename="Gressoney-La-Trinité" wx:page_id="34799" id="wx308">Gressoney-La-Trinité</a> · <a href="/wit/Gressoney-Saint-Jean" title="Gressoney-Saint-Jean" wx:linktype="known" wx:pagename="Gressoney-Saint-Jean" wx:page_id="34800" id="wx309">Gressoney-Saint-Jean</a> · <a href="/wit/H%C3%B4ne" title="Hône" wx:linktype="known" wx:pagename="Hône" wx:page_id="207783" id="wx310">Hône</a> · <a href="/wit/Introd" title="Introd" wx:linktype="known" wx:pagename="Introd" wx:page_id="34802" id="wx311">Introd</a> · <a href="/wit/Issime" title="Issime" wx:linktype="known" wx:pagename="Issime" wx:page_id="34803" id="wx312">Issime</a> · <a href="/wit/Issogne" title="Issogne" wx:linktype="known" wx:pagename="Issogne" wx:page_id="34804" id="wx313">Issogne</a> · <a href="/wit/Joven%C3%A7an" title="Jovençan" wx:linktype="known" wx:pagename="Jovençan" wx:page_id="34805" id="wx314">Jovençan</a> · <a href="/wit/La_Magdeleine" title="La Magdeleine" wx:linktype="known" wx:pagename="La_Magdeleine" wx:page_id="34806" id="wx315">La Magdeleine</a> · <a href="/wit/La_Salle_%28AO%29" title="La Salle (AO)" wx:linktype="known" wx:pagename="La_Salle_(AO)" wx:page_id="34807" id="wx316">La Salle</a> · <a href="/wit/La_Thuile" title="La Thuile" wx:linktype="known" wx:pagename="La_Thuile" wx:page_id="1731421" id="wx317">La Thuile</a> · <a href="/wit/Lillianes" title="Lillianes" wx:linktype="known" wx:pagename="Lillianes" wx:page_id="34809" id="wx318">Lillianes</a> · <a href="/wit/Montjovet" title="Montjovet" wx:linktype="known" wx:pagename="Montjovet" wx:page_id="34810" id="wx319">Montjovet</a> · <a href="/wit/Morgex" title="Morgex" wx:linktype="known" wx:pagename="Morgex" wx:page_id="101658" id="wx320">Morgex</a> · <a href="/wit/Nus" title="Nus" wx:linktype="known" wx:pagename="Nus" wx:page_id="34812" id="wx321">Nus</a> · <a href="/wit/Ollomont" title="Ollomont" wx:linktype="known" wx:pagename="Ollomont" wx:page_id="34813" id="wx322">Ollomont</a> · <a href="/wit/Oyace" title="Oyace" wx:linktype="known" wx:pagename="Oyace" wx:page_id="34814" id="wx323">Oyace</a> · <a href="/wit/Perloz" title="Perloz" wx:linktype="known" wx:pagename="Perloz" wx:page_id="34816" id="wx324">Perloz</a> · <a href="/wit/Pollein" title="Pollein" wx:linktype="known" wx:pagename="Pollein" wx:page_id="34817" id="wx325">Pollein</a> · <a href="/wit/Pont-Saint-Martin" title="Pont-Saint-Martin" wx:linktype="known" wx:pagename="Pont-Saint-Martin" wx:page_id="34818" id="wx326">Pont-Saint-Martin</a> · <a href="/wit/Pontboset" title="Pontboset" wx:linktype="known" wx:pagename="Pontboset" wx:page_id="34819" id="wx327">Pontboset</a> · <a href="/wit/Pontey" title="Pontey" wx:linktype="known" wx:pagename="Pontey" wx:page_id="34820" id="wx328">Pontey</a> · <a href="/wit/Pr%C3%A9-Saint-Didier" title="Pré-Saint-Didier" wx:linktype="known" wx:pagename="Pré-Saint-Didier" wx:page_id="34821" id="wx329">Pré-Saint-Didier</a> · <a href="/wit/Quart" title="Quart" wx:linktype="known" wx:pagename="Quart" wx:page_id="34822" id="wx330">Quart</a> · <a href="/wit/Rh%C3%AAmes-Notre-Dame" title="Rhêmes-Notre-Dame" wx:linktype="known" wx:pagename="Rhêmes-Notre-Dame" wx:page_id="34823" id="wx331">Rhêmes-Notre-Dame</a> · <a href="/wit/Rh%C3%AAmes-Saint-Georges" title="Rhêmes-Saint-Georges" wx:linktype="known" wx:pagename="Rhêmes-Saint-Georges" wx:page_id="34824" id="wx332">Rhêmes-Saint-Georges</a> · <a href="/wit/Roisan" title="Roisan" wx:linktype="known" wx:pagename="Roisan" wx:page_id="34825" id="wx333">Roisan</a> · <a href="/wit/Saint-Christophe_%28AO%29" title="Saint-Christophe (AO)" wx:linktype="known" wx:pagename="Saint-Christophe_(AO)" wx:page_id="183270" id="wx334">Saint-Christophe</a> · <a href="/wit/Saint-Denis_%28AO%29" title="Saint-Denis (AO)" wx:linktype="known" wx:pagename="Saint-Denis_(AO)" wx:page_id="34827" id="wx335">Saint-Denis</a> · <a href="/wit/Saint-Marcel_%28AO%29" title="Saint-Marcel (AO)" wx:linktype="known" wx:pagename="Saint-Marcel_(AO)" wx:page_id="183376" id="wx336">Saint-Marcel</a> · <a href="/wit/Saint-Nicolas" title="Saint-Nicolas" wx:linktype="known" wx:pagename="Saint-Nicolas" wx:page_id="34829" id="wx337">Saint-Nicolas</a> · <a href="/wit/Saint-Oyen_%28AO%29" title="Saint-Oyen (AO)" wx:linktype="known" wx:pagename="Saint-Oyen_(AO)" wx:page_id="183417" id="wx338">Saint-Oyen</a> · <a href="/wit/Saint-Pierre" title="Saint-Pierre" wx:linktype="known" wx:pagename="Saint-Pierre" wx:page_id="183201" id="wx339">Saint-Pierre</a> · <a href="/wit/Saint-Rh%C3%A9my-en-Bosses" title="Saint-Rhémy-en-Bosses" wx:linktype="known" wx:pagename="Saint-Rhémy-en-Bosses" wx:page_id="34832" id="wx340">Saint-Rhémy-en-Bosses</a> · <a href="/wit/Saint-Vincent_%28AO%29" title="Saint-Vincent (AO)" wx:linktype="known" wx:pagename="Saint-Vincent_(AO)" wx:page_id="34833" id="wx341">Saint-Vincent</a> · <a href="/wit/Sarre" title="Sarre" wx:linktype="known" wx:pagename="Sarre" wx:page_id="34834" id="wx342">Sarre</a> · <a href="/wit/Torgnon" title="Torgnon" wx:linktype="known" wx:pagename="Torgnon" wx:page_id="34835" id="wx343">Torgnon</a> · <a href="/wit/Valgrisenche" title="Valgrisenche" wx:linktype="known" wx:pagename="Valgrisenche" wx:page_id="34836" id="wx344">Valgrisenche</a> · <a href="/wit/Valpelline" title="Valpelline" wx:linktype="known" wx:pagename="Valpelline" wx:page_id="34837" id="wx345">Valpelline</a> · <a href="/wit/Valsavarenche" title="Valsavarenche" wx:linktype="known" wx:pagename="Valsavarenche" wx:page_id="277108" id="wx346">Valsavarenche</a> · <a href="/wit/Valtournenche" title="Valtournenche" wx:linktype="known" wx:pagename="Valtournenche" wx:page_id="34839" id="wx347">Valtournenche</a> · <a href="/wit/Verrayes" title="Verrayes" wx:linktype="known" wx:pagename="Verrayes" wx:page_id="34840" id="wx348">Verrayes</a> · <a href="/wit/Verr%C3%A8s" title="Verrès" wx:linktype="known" wx:pagename="Verrès" wx:page_id="34841" id="wx349">Verrès</a> · <a href="/wit/Villeneuve" title="Villeneuve" wx:linktype="known" wx:pagename="Villeneuve" wx:page_id="34842" id="wx350">Villeneuve</a></p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bionaz" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx351">Categorie</a>: <span dir="ltr" id="wx352"><a href="/wit/Categoria:Comuni_della_Valle_d%27Aosta" title="Categoria:Comuni della Valle d'Aosta" wx:linktype="known" wx:pagename="Categoria:Comuni_della_Valle_d'Aosta" wx:page_id="28716" id="wx353">Comuni della Valle d'Aosta</a></span> | <span dir="ltr" id="wx354"><a href="/wit/Categoria:Comuni_italiani" title="Categoria:Comuni italiani" wx:linktype="known" wx:pagename="Categoria:Comuni_italiani" wx:page_id="26867" id="wx355">Comuni italiani</a></span> | <span dir="ltr" id="wx356"><a href="/wit/Categoria:Stazioni_sciistiche_della_Valle_d%27Aosta" title="Categoria:Stazioni sciistiche della Valle d'Aosta" wx:linktype="known" wx:pagename="Categoria:Stazioni_sciistiche_della_Valle_d'Aosta" wx:page_id="1460926" id="wx357">Stazioni sciistiche della Valle d'Aosta</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://fr.wikipedia.org/wiki/Mod%C3%A8le:Vall%C3%A9e_d%27Aoste" class="external" wx:linktype="interwiki" wx:pagename="fr:Modèle:Vallée_d'Aoste" id="wx358">Français</a> | <a href="http://de.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="de:Bionaz" id="wx359">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="en:Bionaz" id="wx360">English</a> | <a href="http://eo.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="eo:Bionaz" id="wx361">Esperanto</a> | <a href="http://fr.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="fr:Bionaz" id="wx362">Français</a> | <a href="http://frp.wikipedia.org/wiki/Bionas" class="external" wx:linktype="interwiki" wx:pagename="frp:Bionas" id="wx363">Arpitan</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%93%E3%82%AA%E3%83%8A%E3%83%84" class="external" wx:linktype="interwiki" wx:pagename="ja:ビオナツ" id="wx364">日本語</a> | <a href="http://nap.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="nap:Bionaz" id="wx365">Nnapulitano</a> | <a href="http://nl.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="nl:Bionaz" id="wx366">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="pl:Bionaz" id="wx367">Polski</a> | <a href="http://pms.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="pms:Bionaz" id="wx368">Piemontèis</a> | <a href="http://pt.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="pt:Bionaz" id="wx369">Português</a> | <a href="http://vo.wikipedia.org/wiki/Bionaz" class="external" wx:linktype="interwiki" wx:pagename="vo:Bionaz" id="wx370">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeComune">
<p id="wx371">Bionaz</p>
</wx:argument><wx:argument name="linkStemma">
<p id="wx372">Bionaz-Stemma.png</p>
</wx:argument><wx:argument name="siglaRegione">
<p id="wx373">VAO</p>
</wx:argument><wx:argument name="latitudineGradi">
<p id="wx374">45</p>
</wx:argument><wx:argument name="latitudineMinuti">
<p id="wx375">52</p>
</wx:argument><wx:argument name="latitudineSecondi">
<p id="wx376">0</p>
</wx:argument><wx:argument name="longitudineGradi">
<p id="wx377">7</p>
</wx:argument><wx:argument name="longitudineMinuti">
<p id="wx378">25</p>
</wx:argument><wx:argument name="longitudineSecondi">
<p id="wx379">0</p>
</wx:argument><wx:argument name="mappaX">
<p id="wx380">24</p>
</wx:argument><wx:argument name="mappaY">
<p id="wx381">44</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx382">1.606</p>
</wx:argument><wx:argument name="superficie">
<p id="wx383">140</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx384">241</p>
</wx:argument><wx:argument name="anno">
<p id="wx385">31-12-2006</p>
</wx:argument><wx:argument name="densita">
<p id="wx386">2</p>
</wx:argument><wx:argument name="frazioni">
<p id="wx387">Balmes, Chamin, Chentre, Chez Badin, Chez Chenoux, Chez les Merloz, Chez Noyer, Clou Neuf, Cretes, Dzovennoz, La Ferrera, La Léchère, La Quellod, Lexert, Ley, Lo Vianoz, Moulin, Perquis, Places, Plan de Veyne, Pouillayes, Prarayer, Propera, Rey, Ru, Vagère</p>
</wx:argument><wx:argument name="comuniLimitrofi">
<a href="/wit/Bagnes" title="Bagnes" wx:linktype="known" wx:pagename="Bagnes" wx:page_id="311695" id="wx388">Bagnes</a>
<p id="wx389">(CH-VS), <a href="/wit/Evol%C3%A8ne" title="Evolène" wx:linktype="known" wx:pagename="Evolène" wx:page_id="262957" id="wx390">Evolène</a> (CH-VS), <a href="/wit/Nus" title="Nus" wx:linktype="known" wx:pagename="Nus" wx:page_id="34812" id="wx391">Nus</a>, <a href="/wit/Ollomont" title="Ollomont" wx:linktype="known" wx:pagename="Ollomont" wx:page_id="34813" id="wx392">Ollomont</a>, <a href="/wit/Oyace" title="Oyace" wx:linktype="known" wx:pagename="Oyace" wx:page_id="34814" id="wx393">Oyace</a>, <a href="/wit/Torgnon" title="Torgnon" wx:linktype="known" wx:pagename="Torgnon" wx:page_id="34835" id="wx394">Torgnon</a>, <a href="/wit/Valtournenche" title="Valtournenche" wx:linktype="known" wx:pagename="Valtournenche" wx:page_id="34839" id="wx395">Valtournenche</a>, <a href="/wit/Zermatt" title="Zermatt" wx:linktype="known" wx:pagename="Zermatt" wx:page_id="208235" id="wx396">Zermatt</a> (CH-VS)</p>
</wx:argument><wx:argument name="cap">
<p id="wx397">11010</p>
</wx:argument><wx:argument name="prefisso">
<p id="wx398">0165</p>
</wx:argument><wx:argument name="istat">
<p id="wx399">7010</p>
</wx:argument><wx:argument name="fiscale">
<p id="wx400">A877</p>
</wx:argument><wx:argument name="nomeAbitanti">
<p id="wx401">bionesi o bionassins</p>
</wx:argument><wx:argument name="patrono">
<a href="/wit/Santa_Margherita" title="Santa Margherita" wx:linktype="known" wx:pagename="Santa_Margherita" wx:page_id="551396" id="wx402">Santa Margherita</a>
</wx:argument><wx:argument name="festivo">
<a href="/wit/20_luglio" title="20 luglio" wx:linktype="known" wx:pagename="20_luglio" wx:page_id="5216" id="wx403">20 luglio</a>
</wx:argument><wx:argument name="sito">
<a href="http://www.comune.bionaz.ao.it/" class="external free" wx:linktype="external" rel="nofollow" id="wx404">http://www.comune.bionaz.ao.it/</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="NomeSindaco">
<p id="wx405">Armando Chentre</p>
</wx:argument><wx:argument name="DataElezione">
<p id="wx406">09/05/2005</p>
</wx:argument><wx:argument name="partito">
<a href="/wit/Lista_civica" title="Lista civica" wx:linktype="known" wx:pagename="Lista_civica" wx:page_id="401065" id="wx407">lista civica</a>
</wx:argument><wx:argument name="TelefonoComune">
<p id="wx408">0165 730106</p>
</wx:argument><wx:argument name="EmailComune">
<p id="wx409">comunedibionaz@libero.it</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx410">/World/Italiano/Regionale/Europa/Italia/Valle_d%27Aosta/Localit%c3%a0/Bionaz/</p>
</wx:argument><wx:argument name="2">
<p id="wx411">Bionaz</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"/>
</html>
